package com.mycompany.commerce.order.facade;

/*
 *-----------------------------------------------------------------
 * IBM Confidential
 *
 * OCO Source Materials
 *
 * WebSphere Commerce
 *
 * (C) Copyright IBM Corp. 2010
 *
 * The source code for this program is not published or otherwise
 * divested of its trade secrets, irrespective of what has
 * been deposited with the U.S. Copyright Office.
 *-----------------------------------------------------------------
 */

import com.ibm.commerce.order.facade.ServiceProviderOrderFacadeConstants;

/**
 * This class extends the ServiceProviderOrderFacadeConstantsExt class to
 * add two new constants indicating the scheduleType and dayofMonth for 
 * a recurring order.
 * @see {@link ServiceProviderOrderFacadeConstants}
 */
public class ServiceProviderOrderFacadeConstantsExt extends ServiceProviderOrderFacadeConstants {
	
	/**
	 * This constant indicates the schedule type of the recurring order.
	 */
	public static final String SCHEDULE_TYPE = "scheduleType";
	
	/**
	 * This constant indicates the day of the month schedule.
	 */
	public static final String DAY_OF_MONTH = "dayOfMonth";

}
