package com.mycompany.commerce.subscription.facade;

/*
 *-----------------------------------------------------------------
 * IBM Confidential
 *
 * OCO Source Materials
 *
 * WebSphere Commerce
 *
 * (C) Copyright IBM Corp. 2010
 *
 * The source code for this program is not published or otherwise
 * divested of its trade secrets, irrespective of what has
 * been deposited with the U.S. Copyright Office.
 *-----------------------------------------------------------------
 */

import com.ibm.commerce.subscription.facade.SubscriptionFacadeConstants;

/**
 * This class extends SubscriptionFacadeConstantsdefines and defines 
 *  the constants used to interact with the Subscription service.
 */
public class SubscriptionFacadeConstantsExt extends SubscriptionFacadeConstants{
	
	/**
	 * The type of the fulfillment schedule.
	 */
	public static final String SCHEDULE_TYPE = "scheduleType";
	
	/**
	 * The day of the month for the dayOfMonth type of schedule.
	 */
	public static final String DAY_OF_MONTH = "dayOfMonth";

}
