package com.mycompany.commerce.subscription.facade.server.helpers;

/*
 *-----------------------------------------------------------------
 * IBM Confidential
 *
 * OCO Source Materials
 *
 * WebSphere Commerce
 *
 * (C) Copyright IBM Corp. 2010
 *
 * The source code for this program is not published or otherwise
 * divested of its trade secrets, irrespective of what has
 * been deposited with the U.S. Copyright Office.
 *-----------------------------------------------------------------
 */

import com.ibm.commerce.subscription.facade.server.helpers.SubscriptionServerConstants;

/**
 * The class extends SubscriptionServerConstants and defines the constants that are required by the subscription service
 * classes to build the data service requests to invoke the queries defined in the
 * subscription query template files.
 */
public interface SubscriptionServerConstantsExt extends SubscriptionServerConstants{
	
	/**
	 * Constant to indicate the schedule type to use in the new schedule implementation.
	 */
	static final String DAY_OF_MONTH_SCHEDULE_TYPE = "DayOfMonthSchedule";

}
