package com.mycompany.commerce.subscription.logging;

/*
 *-----------------------------------------------------------------
 * IBM Confidential
 *
 * OCO Source Materials
 *
 * WebSphere Commerce
 *
 * (C) Copyright IBM Corp. 2010
 *
 * The source code for this program is not published or otherwise
 * divested of its trade secrets, irrespective of what has
 * been deposited with the U.S. Copyright Office.
 *-----------------------------------------------------------------
 */

import com.ibm.commerce.subscription.logging.SubscriptionApplicationMessageKeys;

/**
 * This file contains the keys corresponding to the validation of 'dayofMonth' schedule.
 * This class extends SubscriptionApplicationMessageKeys
 */
public class SubscriptionApplicationMessageKeysExt extends
		SubscriptionApplicationMessageKeys {
	
	/**
	 * Constant to indicate that the value for 'dayOfMonth' parameter is invalid.
	 */
	public static final String _ERR_INVALID_DAYOFMONTH = "_ERR_INVALID_DAYOFMONTH";
	
	/**
	 * Constant to indicate that the value for 'dayOfMonth' parameter is missing.
	 */
	public static final String _ERR_MISSING_DAYOFMONTH = "_ERR_MISSING_DAYOFMONTH";
}
